[package]
name = "frontend"
version = "0.1.0"
authors = ["Your Name <you@example.com>"]
edition = "2018"

[lib]
crate-type = ["cdylib"]

[dependencies]
mytodo = { path = ".." }
seed = "^0.4.0"
wasm-bindgen = "^0.2.50"
web-sys = "^0.3.27"
